<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Home Page for your Multi Page Website</title>
        <link rel="shortcut icon" type="image/x-icon" href="img/Blank-Blank-logo.jpeg" />

        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="A sleet template">
        <meta name="author" content="Sleet Design">


        <style>
            @import url('css/style-you-can-change.css');
            @import url('css/theme-style/header-nav.css');
            @import url('css/theme-style/header.css');
            @import url('css/theme-style/nav.css');
            @import url('css/theme-style/body.css');
            @import url('css/theme-style/footer.css');
            @import url('css/theme-style/class-style.css');
            @import url('');
        </style>
        
    </head>
    <body>

        <header><h1>Title/Header :: Multi Page Blank</h1></header>

        <nav>
            <a href="index.html">Home</a>
            <a href="pages/page-1.html">Page 1</a>
            <a href="pages/page-2.html">Page 2</a>
            <a href="pages/page-3.html">Page 3</a>
            <a href="pages/page-4.html">Page 4</a>
        </nav>



        <article>
            <h3>Some Code to get you started!</h3>
            <p>
                "Nothing is truely Blank"
            </p>
        </article>






        <footer>Copyright&copy: 2022 by <a href="https://gitlab.com/sleet-dev">Sleet Design</a></footer>


        <!-- goatcounter  -->
        <script data-goatcounter="https://sleet.goatcounter.com/count" async src="//gc.zgo.at/count.js"></script>
        
    </body>
</html>